Package org.apache.tomcat.util.digester

## Interface Digester.GeneratedCodeLoader

- Enclosing class:
    Digester

      public static interface Digester.GeneratedCodeLoader

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `Object` | `loadGeneratedCode​(String className)` |

- - ### Method Detail

    - #### loadGeneratedCode

          Object loadGeneratedCode​(String className)